Subject: DHCPv6 design team Conference Call Agenda

From: Ralph Droms <[email-masked]>
Date: Fri, 01 Sep 2000 10:03:14 -0400

Bernie has posted a couple of notes referring to the design team conference 
call that took place 8/31.  I will post notes and minutes from that meeting 
this AM, along with the list of agenda items Bernie mentioned in his notes...

- Ralph